﻿/* #region General */
html {
    scroll-behavior: smooth;
}

/*MD__
.body-content h2 {
    color: #000000;
}
*/

/*MD__
.body-content h4 {
    display: block;
    font-size: 35px;
    clear: both;
    font-weight: bold;
    text-align: center;
    padding-top: 25px;
    color: #000000;
}
*/

.body-content h4 {
    display: block;
    /*font-size: 26px;*/
    font-size: 35px;
    clear: both;
    font-weight: bold;
    text-align: center;
    padding-top: 25px;
    color: #414042;
}

.body-content h5 {
    font-size: 1.5rem;
    font-weight: 400;
    line-height: 40px;
    margin-top: 0;

}

.body-content .solution-content h5 {
    font-size: 20px;
    font-weight: bold;
    line-height: 1.5;
    padding-top: 20px;
}

.body-content .solution-content > h4 {
    text-align: left;
    padding-top: 0;
}

.body-content .solution-content > h4::before {
    content: none;
}

.landing-page-disclaimer {
    font-size: 0.8rem;
    text-align: center;
    color: #999999;
}

    /* region CSS Animation*/
    /*MD
    .pulse {
        box-shadow: 0 0 0 rgba(236,0,140, 1);
        animation: pulse 2s infinite;
    }
    */

    .pulse {
        box-shadow: 0 0 0 rgb(204, 92, 40);
        animation: pulse 2s infinite;
    }

    .pulse:hover {
        animation: none;
    }

    @-webkit-keyframes pulse {
        0% {
            -webkit-box-shadow: 0 0 0 0 rgba(204, 92, 40, 1);
        }

        70% {
            -webkit-box-shadow: 0 0 0 25px rgba(204, 92, 40, 0);
        }

        100% {
            -webkit-box-shadow: 0 0 0 0 rgba(204, 92, 40, 0);
        }
    }

    @keyframes pulse {
        0% {
            -moz-box-shadow: 0 0 0 0 rgba(204, 92, 40, 1);
            box-shadow: 0 0 0 0 rgba(204, 92, 40, 1);
        }

        70% {
            -moz-box-shadow: 0 0 0 25px rgba(204, 92, 40, 0);
            box-shadow: 0 0 0 25px rgba(204, 92, 40, 0);
        }

        100% {
            -moz-box-shadow: 0 0 0 0 rgba(204, 92, 40, 0);
            box-shadow: 0 0 0 0 rgba(204, 92, 40, 0);
        }
    }

    .pulse-white {
        animation: pulse-white 2s infinite;
        box-shadow: 0 0 0 rgb(255, 255, 255);
    }

    @-webkit-keyframes pulse-white {
        0% {
            -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 1);
        }

        70% {
            -webkit-box-shadow: 0 0 0 25px rgba(255, 255, 255, 0);
        }

        100% {
            -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
        }
    }

    @keyframes pulse-white {
        0% {
            -moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 1);
            box-shadow: 0 0 0 0 rgba(255, 255, 255, 1);
        }

        70% {
            -moz-box-shadow: 0 0 0 25px rgba(255, 255, 255, 0);
            box-shadow: 0 0 0 25px rgba(255, 255, 255, 0);
        }

        100% {
            -moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
            box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
        }
    }

    .cta-bounce {
        animation-name: cta-bounce;
        animation: bounce 2s ease infinite;
        animation-timing-function: cubic-bezier(0.280, 0.840, 0.420, 1);
    }

    #header-cta-tab:hover .cta-tab .cta-bounce {
        animation: unset;
    }

    @keyframes cta-bounce {
        0%, 10%, 30%, 50%, 100% {
            -moz-transform: translateY(0);
            transform: translateY(0);
        }

        20% {
            -moz-transform: translateY(-30px);
            transform: translateY(-30px);
        }

        40% {
            -moz-transform: translateY(-15px);
            transform: translateY(-15px);
        }
    }

    @-webkit-keyframes cta-bounce {
        0%, 10%, 30%, 50%, 100% {
            -webkit-transform: translateY(0);
        }

        20% {
            -webkit-transform: translateY(-30px);
        }

        40% {
            -webkit-transform: translateY(-15px);
        }
    }

    .wiggle {
        animation: wiggle 2s linear infinite;
    }

    @keyframes wiggle {
        0%, 10% {
            -moz-transform: rotateZ(0);
            transform: rotateZ(0);
        }

        15% {
            -moz-transform: rotateZ(-15deg);
            transform: rotateZ(-15deg);
        }

        20% {
            -moz-transform: rotateZ(10deg);
            transform: rotateZ(10deg);
        }

        25% {
            -moz-transform: rotateZ(-10deg);
            transform: rotateZ(-10deg);
        }

        30% {
            -moz-transform: rotateZ(6deg);
            transform: rotateZ(6deg);
        }

        35% {
            -moz-transform: rotateZ(-4deg);
            transform: rotateZ(-4deg);
        }

        40%, 100% {
            -moz-transform: rotateZ(0);
            transform: rotateZ(0);
        }
    }

    @-webkit-keyframes wiggle {
        0%, 10% {
            -webkit-transform: rotateZ(0);
        }

        15% {
            -webkit-transform: rotateZ(-15deg);
        }

        20% {
            -webkit-transform: rotateZ(10deg);
        }

        25% {
            -webkit-transform: rotateZ(-10deg);
        }

        30% {
            -webkit-transform: rotateZ(6deg);
        }

        35% {
            -webkit-transform: rotateZ(-4deg);
        }

        40%, 100% {
            -webkit-transform: rotateZ(0);
        }
    }

    .outAnimation {
        transition: all 1s ease;
        transform: translateY(-1000px) scale(0.1);
        opacity: 0;
    }

    .inAnimation {
        transition: all 1s ease;
        transform: translateY(0px) scale(1);
        opacity: 1;
    }

    @media screen and (max-width: 1259px) {
        .solution-content {
            padding-bottom: 50px;
        }
    }

    @media screen and (max-width:415px) {
        .CTA-btn.pulse {
            margin-bottom: 30px;
        }
    }
    /* #endregion */
/* #endregion */



/* #region Header */

/*MD__
.header-content {
    background: url(/media/2jsdgyjk/md-ribbon.png);
    background-size: 1000px;
    background-repeat: no-repeat;
    background-position: 0 110px;
}
*/

.header-content {
    background: none;
}

.content-header p {
    font-size: 25px;
    margin-top: 0;
}

.header-content {
    background: none;
}

.main-header .brand-logo {
    margin-top: -45px;
}

.main-header .header-text {
    display: flex;
    align-items: center;
    margin: 85px 0 40px !important;
}

.main-header h1 {
    margin-top: -45px;
}

/*MD__
.main-header h1 small {
    border-bottom: 16px solid #ec008c;
}
*/

.main-header .md-logo,
.main-header .brand-logo {
    width: 145px;
    float: left;
    margin-right: 40px;
}

.main-header h1 > span {
    display: block;
    font-size: 30px;
}

    /* #region Header CTA Tab */
    div#header-cta-tab {
        margin-right: 0px;
    }

    .header-cta-tab .container {
        padding: 0;
    }

    #header-cta-tab .cta-tab {
        text-align: right;
        margin-top: -57px;
        transition: all 0.25s;
    }

    #header-cta-tab .cta-tab-item {
        margin-top: -1px;
        z-index: -1;
        transition: all 0.25s;
    }

    #header-cta-tab .cta-tab-item .header-cta-btn {
        background-color: #cc5c28;
        display: flex;
        position: absolute;
        float: right;
        color: white;
        font-size: 18px;
        font-weight: bold;
        text-transform: uppercase;
        padding: 15px 20px;
        margin: 0;
        margin-top: 1px;
        transition: all 0.25s;
    }

    #header-cta-tab .cta-tab-item .header-cta-btn > img {
        width: 20%;
        height: fit-content;
        height: intrinsic;
        margin-right: 20px;
    }

    #header-cta-tab .cta-tab-item .header-cta-btn .small-text {
        font-size: 17px;
    }

    #header-cta-tab:hover .cta-tab {
        margin-top: -194px;
    }

    #header-cta-tab:hover .cta-tab-item {
        margin-top: -138px;
        z-index: 0;
    }

    #header-cta-tab:hover .cta-tab .cta-tab-label {
        transform: scale(1);
    }

    @media screen and (max-width: 992px) {
        #header-cta-tab:hover .cta-tab {
            margin-top: -147px;
        }

        #header-cta-tab:hover .cta-tab-item {
            margin-top: -91px;
        }

        #header-cta-tab .cta-tab-item .header-cta-btn > img {
            width: 6%;
        }
    }

    @media screen and (max-width: 768px) {
        .header-cta-tab .container {
            padding-left: 22px;
            padding-right: 22px;
        }

        .header-cta-tab .header-cta-item .button.header-cta-btn,
        .header-cta-tab .header-cta-item {
            margin-top: 50px;
        }

            .header-cta-tab .header-cta-item img {
                width: 20%;
            }

        #header-cta-tab:hover .cta-tab {
            margin-top: -168px;
        }

        #header-cta-tab:hover .cta-tab-item {
            margin-top: -112px;
        }

        #header-cta-tab .cta-tab-item .header-cta-btn > img {
            width: 12%;
        }
    }

    @media screen and (max-width: 575px) {
        #header-cta-tab .cta-tab,
        #header-cta-tab:hover .cta-tab {
            margin-top: 10px;
        }

        #header-cta-tab .cta-tab-item {
            margin-top: -400px;
        }

        #header-cta-tab:hover .cta-tab-item {
            margin-top: -1px;
        }

        #header-cta-tab .cta-tab-item .header-cta-btn {
            position: relative;
        }
    }
    /* #end region */

    /* #region Top Lip */
    /*MD__
    .body-content .content-header-border {
        background-color: #ec008c;
    }*/

    .body-content .sub-head {
        font-weight: 400;
        line-height: 45px;
        margin-top: 0;
    }
    /* #endregion */

@media (max-width: 991px) {
    .main-header h1 {
        font-size: 45px;
        line-height: 1.25;
    }

    .main-header h1 > span {
        display: block;
        font-size: 30px;
    }
}

@media (max-width: 767px) {
    .header-content {
        background-size: 800px;
        /*background-position: left 42%;*/
    }

    .main-header .md-logo,
    .main-header .brand-logo {
        width: 115px;
        margin-right: 30px;
        margin-bottom: 30px;
    }

    .main-header h1 {
        font-size: 35px;
        line-height: 1.25;
    }

        .main-header h1 > span {
            display: block;
            font-size: 25px;
        }
}
/* #endregion */



/* #region Directory Links */
.row.directory {
    padding-left: 22px;
    padding-right: 22px;
}

.directory h4 {
    display: block;
    color: #414042;
    font-size: 26px;
    text-align: left;
    font-weight: bold;
    padding-top: 25px;
    clear: both;
}

.directory-content h4 {
    padding-top: 0;
    padding-bottom: 25px;
}

.directory-content img {
    width: 100%;
    margin-bottom: 25px;
}

.directory-content .directory-icon {
    display: inline-block;
    /*width: 100px;*/
    height: auto;
    margin: 0 0 10px 15px;
}

.directory-content .directory-icon > img {
    margin-bottom: 0;
}

.solution-content .directory-links .link-list li:not(.active) a {
    color: #ffffff;
}

.solution-content .directory-links .link-list li:hover a {
    color: #014b92;
}

.solution-content .row.list {
    padding-top: 30px;
    padding-bottom: 30px;
}

.solution-content .list h5 {
    font-size: 22px;
    padding-top: 0;
}

.solution-content .list ul,
.solution-content .list img {
    margin-bottom: 30px;
}
/* #endregion */



/* #region Feature Icon List */
.md-feature {
    color: #414042;
    margin: 50px 0;
}

.md-feature * {
    display: block;
    text-align: center;
    margin: auto;
}

.md-feature h4 {
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 15px;
    padding-top: 5px;
}

.md-feature img.feature-icon-list {
    height: 65px;
    margin-bottom: 20px;
}

a.feature-inspection-anchor {
    color: #cc5c28;
    font-weight: bold;
    text-decoration: underline;
    margin-top: 20px;
}

@media (max-width: 991px) {
    .md-feature {
        color: #000000;
        margin: 30px 0;
    }
}
/* #endregion */



/* #region CTA Banner */
.infographic-cta {
    background-image: url(/media/4pmllad2/cta-background-image.png);
    background-color: #0a1d99;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin-bottom: 44px;
    padding: 44px;
}

.infographic-cta .container {
    padding: 0;
}

.infographic-cta a.md-cta {
    display: flex;
    align-items: center;
    color: #ffffff;
}

.body-content .infographic-cta h4 {
    font-size: 35px;
    font-weight: 900;
    color: #ffffff;
    text-align: left;
    padding: 0;
}

.infographic-cta h4 .cta-smallerTitle {
    display: block;
    font-size: 30px;
    line-height: 1.5;
}

/*MD
span.cta-smallText {
    float: left;
    margin: 0;
    display: block;
    padding: 0 0 10px 0;
    color: white;
    font-size: 20px;
    font-weight: 600;
    line-height: 20px;
    border-bottom: 16px solid #ec008c;
    clear: both;
}
*/

span.cta-smallText {
    display: block;
    float: left;
    color: white;
    font-size: 20px;
    font-weight: 600;
    line-height: 20px;
    border-bottom: 16px solid #cc5c28;
    padding: 0 0 10px 0;
    margin: 0;
    clear: both;
}

.infographic-cta .cta-graphic {
    width: 100%;
}

.infographic-cta p,
ul.cta-bullets li {
    font-size: 22px;
}

.infographic-cta a.md-cta:hover {
    text-decoration: none;
}

.infographic-cta-btn {
    /*background-image: url(/media/2lopg23x/illustration-graphic.png);*/
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50% -5px;
    text-align: center;
    margin-top: 40px;
    line-height: 11;
}

/*MD
.infographic-cta-btn .button.CTA-btn {
    background-color: #ec008c;
    font-size: 25px;
    margin-top: 90px;
}
*/

.CTA-btn.pulse {
    display: table;
    text-align: center;
    vertical-align: middle;
    margin: 0 auto;
}

.CTA-btn.pulse-white {
    display: table;
    background-color: #ffffff;
    color: #cc5c28;
    font-size: 25px;
    /*text-align: center;*/
    /*vertical-align: middle;*/
    /*margin: 0 auto;*/
    padding: 15px 25px;
}

@media screen and (max-width: 1298px) {
    .infographic-cta-btn {
        background-position: 50% -4px;
        height: 330px;
        line-height: 11;
    }
}

@media (max-width: 991px) {
    .infographic-cta a.md-cta {
        display: block;
        padding: 100px 0;
    }

    .infographic-cta-btn {
        line-height: 25.5;
    }
}

@media (max-width: 767px) {
    .infographic-cta-btn {
        line-height: 19;
        background-size: 85%;
    }

    .infographic-cta-btn .button.CTA-btn {
        margin-top: 125px;
    }
}

@media (max-width: 576px) {
    .infographic-cta-btn {
        line-height: 14;
    }
}

@media screen and (max-width: 575px) {
    .infographic-cta-btn {
        background-size: cover;
    }
}
/* #endregion */



/* #region Sidebar */
.solution-sidebar .solution-slideshow {
    display: block
}

/*MD
.solution-slideshow .slideshow-image .caption {
    background-color: rgba(11,13,134,0.8);
}
*/

.solution-slideshow .slideshow-image .caption {
    background-color: rgba(1,75,146,0.8);
}

.solution-sidebar p {
    font-size: 18px;
    line-height: 1.35;
}

@media (max-width: 991px) {
    .solution-sidebar {
        margin-top: 0;
        margin-bottom: 44px;
    }
}
/* #endregion */



/* #region Tabs */
div#modal-1 {
    margin-top: 20px;
    margin-bottom: 80px;
}

.box-menu {
    background: #fff;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    text-align: center;
    position: static;
    display: table;
    width: 100%;
}

.box-menu ul,
.box-menu li {
    margin: 0;
    padding: 0;
}

.box-menu ul {
    list-style: none;
    width: 100%;
}

.box-menu ul li {
    font-size: 22px;
    line-height: 1;
    text-indent: 0;
    width: 25%;
    float: left;
    padding: 0;
    border: 1px solid #e8e4e4;
    transition: all 0.2s ease-in-out;
}

.box-menu ul li:not(.active) {
    padding-bottom: 4px;
}

.box-menu ul li.active,
.box-menu ul li:hover {
    background-color: #00aeef;
    border-bottom: 4px solid #ec008c;
    padding-bottom: 0px;
}

.box-menu ul li a {
    display: block;
    font-weight: bold;
    text-decoration: none;
    padding: 20px 0 18px;
}

.box-menu ul li.active a,
.box-menu ul li:hover a {
    color: #ffffff;
}

.tab-content .box-menu ul li:before {
    content: none;
}

.tab-content .box {
    background: #f5f5f5;
    padding: 30px 60px;
    border: 1px solid #e8e4e4;
    border-top: 0;
}

.tab-content .box h4 {
    text-align: left;
}

.tab-content .box hr {
    margin-top: 3rem;
}

.tab-content .box ul li {
    list-style-type: none;
    font-size: 20px;
    padding: 7px 0;
    text-indent: -.9em;
}

.tab-content .box ul li:before {
    content: "";
    display: inline-block;
    background: none;
    background-color: #ec008c;
    color: #ec008c;
    width: 7px;
    height: 7px;
    border-radius: 100%;
    margin-right: 10px;
    margin-bottom: 3px;
}

.tab-content .box ul li a {
    color: #000000;
}

.tab-content .box p > strong {
    color: #000000;
}

.tab-content .box span {
    display: block;
    margin-top: 5px;
}

#more-resources.box .moreResourcesContent > img {
    display: block;
    width: 64px;
    margin: 30px auto 10px;
    margin-bottom: 10px;
}

#more-resources.box .moreResourcesContent > span {
    color: #000000;
    font-size: 20px;
    text-align: center;
}

#more-resources.box .moreResourcesContent > a {
    display: block;
    background-color: #EC008C;
    width: fit-content;
    margin: 20px auto 20px;
}

.box#additional-benefits,
.box#key-features,
.box#more-resources,
.box#what-to-expect,
.box#tab-content-aerial-device-inspection,
.box#tab-content-fire-pump-testing,
.box#tab-content-ground-ladder-inspection,
.box#tab-content-cta-tab {
    display: none;
}

    /* #region Tab CTAs */
    .tab-content .box .call-to-action {
        padding: 30px 0 50px;
    }

    .tab-content .box .call-to-action .content-header p.next {
        font-size: 25px;
        color: #000000;
    }

    .tab-content .box .call-to-action .button {
        padding: 20px;
        font-size: 20px;
        background-color: #EC008C;
    }
    /* #endregion */

.box-menu ul li.active, .box-menu ul li:hover {
    background-color: #414042;
    border-bottom-color: #cc5c28;
}

.tab-content .box h4 {
    text-align: left;
    margin-bottom: 25px;
}

.tab-content .box p > strong,
.pull-quote {
    color: #414042;
}

.tab-content .box ul li:before {
    background-color: #cc5c28;
    color: #cc5c28;
}

.tab-content .box .call-to-action .button,
#more-resources.box .moreResourcesContent > a {
    background-color: #cc5c28;
}

.tab-content .box .call-to-action .content-header p.next,
.pull-quote p:first-child span.quote-mark {
    color: #014b92;
}

.tab-img {
    position: relative;
    height: 375px;
    overflow: hidden;
}

.tab-img img.tab1 {
    position: absolute;
    bottom: 0;
}

.tab-img img.tab2 {
    position: absolute;
    left: 50%;
    top: 50%;
    -ms-transform: translate(-50%, -70%);
    transform: translate(-50%, -70%);
}

.tab-img img.tab3 {
    position: absolute;
    left: 50%;
    top: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.tab-img img.tab4 {
    position: absolute;
    left: 50%;
    top: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

@media(max-width:800px) {
    .box img.grow {
        width: 100%;
        margin: 0;
    }
}

@media (max-width: 767px) {
    .box-menu ul li {
        font-size: 18px;
    }

    div.tab-img {
        height: auto;
    }

    div.tab-img img[class^="tab"] {
        position: relative;
        top: auto;
        left: auto;
        transform: none;
    }
}

@media(max-width:460px) {
    .box-menu ul li i {
        display: none;
    }
}

@media screen and (max-width:415px) {
    .box-menu ul li {
        font-size: 16px;
    }
}

@media screen and (max-width: 360px) {
    .box-menu ul li {
        font-size: 14px;
    }
}
/* #endregion */



/* #region Pull Quote */
.pull-quote {
    color: #000000;
    text-align: center;
    margin-bottom: 144px;
}

.pull-quote p:first-child span.quote-mark {
    color: #00aeef;
    font-size: 60px;
    font-weight: 500;
    display: inline;
    vertical-align: middle;
    line-height: 0;
}

.pull-quote p:not(.quote-citation) {
    font-size: 25px;
    font-weight: 600;
}

.pull-quote p.quote-citation {
    font-size: 18px;
    font-weight: 400;
}
/* #endregion */



/* #region Top Personolization */
section#personolization {
    padding-bottom: 45px;
}

#top-personalized-row > div.col-12:first-child {
    margin-bottom: 44px;
}

#top-personalized-row {
    margin-top: 22px;
}

#top-personalized-row iframe {
    width: 100%;
    height: 280px;
    background-color: #161616;
}

#top-personalized-row .text-col,
#top-personalized-row .in-page-form {
    background-color: #0d2149;
    color: white;
    width: 100%;
    /*padding: 30px;*/
    padding: 30px 30px 40px;
    margin: 0;
}

    /* #region In-Page Services Form */
    #top-personalized-row .in-page-form {
        border-radius: 40px;
    }

    #services-form h3 {
        color: #9eafcd;
    }

    .form-area p {
        color: inherit;
        font-size: 30px;
        font-weight: 500;
        text-align: center;
        line-height: 1.2;
        margin: 0;
        margin-bottom: 40px;
    }

    .form-area .mktoForm {
        width: 100% !important;
        font-family: inherit !important;
    }

    .form-area .mktoForm .mktoFormRow {
        margin-right: -20px;
    }

    .form-area .mktoForm .mktoFormCol {
        margin: 0 !important;
        width: auto;
        float: none;
        font-family: inherit;
    }

    .form-area .mktoForm .mktoFieldWrap {
        float: none;
        width: auto;
        font-family: inherit;
        position: relative;
        margin-right: 20px;
    }

    .form-area .mktoForm .mktoOffset,
    .form-area .mktoForm .mktoGutter {
        display: none;
    }

    .form-area .mktoForm .mktoField {
        width: 100% !important;
        font-family: inherit;
    }

    .form-area .mktoForm input.mktoField,
    .form-area .mktoForm select.mktoField {
        margin: 0 0 30px 0;
        padding: 15px;
        background-color: white;
        font-size: 22px;
        font-family: inherit;
    }

    .form-area .mktoForm select.mktoField {
        color: #757575;
    }

    .form-area .mktoForm .mktoRequiredField label.mktoLabel {
        position: absolute;
        right: 0;
    }

    label#LblconsentAgreedToPrivacyPolicy {
        position: relative;
        font-weight: 400;
    }

    #LblconsentAgreedToPrivacyPolicy a.mchNoDecorate {
        color: #ffffff;
        text-decoration: underline;
    }

    .mktoHtmlText.mktoHasWidth {
        width: 100% !important;
        color: #FFFFFF;
    }

    .form-area .mktoButtonRow {
        width: 100%;
        text-align: center;
    }

    .form-area .mktoForm .mktoButtonWrap.mktoSimple {
        display: inline-block;
        margin-left: 0 !important;
    }

    .form-area .mktoForm .mktoButtonWrap.mktoSimple .mktoButton {
        background: #cc5c28;
        color: white;
        font-family: inherit;
        font-size: 20px;
        font-weight: bold;
        text-transform: uppercase;
        border-color: #cc5c28 !important;
        margin: 0 auto;
        padding: 15px;
    }

    .mktoForm .mktoButtonWrap.mktoSimple .mktoButton:hover {
        background: #CC5C28;
        border-color: #cc5c28 !important;
    }

    .form-area .mktoForm div.mktoButtonRow {
        margin-top: 40px;
        text-align: center !important;
        width: 100% !important;
    }

    .form-area .mktoLabel {
        font-size: 22px;
        color: white;
    }

    .mktoForm .mktoCheckboxList {
        padding-top: 28px !important;
    }

    .form-area .mktoCheckboxList {
        width: 40px !important;
        scale: 1.5;
        padding-top: 30px;
        float: right;
    }

    .form-area .mktoForm .mktoRequiredField .mktoAsterix {
        display: none;
        margin-right: 10px;
    }

    /*#LblreceivesEmailNewsandAlerts,
    #LblconsentAgreedToPrivacyPolicy {
        width: 300px !important;
    }*/

    .modal {
        display: none;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background-color: rgba(11,13,134,0.4);
    }

    .modal .modal-inner {
        width: 500px;
        margin: 300px auto;
        padding: 50px;
        background-color: rgba(255,255,255,.9);
        font-size: 22px;
        color: black;
        border-radius: 20px;
        text-align: center;
    }

    @media screen and (max-width: 1259px) {
        .mktoFieldWrap > label#LblreceivesEmailNewsandAlerts,
        .mktoFieldWrap > label#LblconsentAgreedToPrivacyPolicy {
            width: 314px !important;
        }
    }

    @media screen and (max-width: 767px) {
        .mktoFieldWrap > label#LblreceivesEmailNewsandAlerts,
        .mktoFieldWrap > label#LblconsentAgreedToPrivacyPolicy {
            width: 395px !important;
        }
    }

    @media screen and (max-width: 575px) {
        .mktoFieldWrap > label#LblreceivesEmailNewsandAlerts,
        .mktoFieldWrap > label#LblconsentAgreedToPrivacyPolicy {
            width: 335px !important;
        }
    }

    @media screen and (max-width: 499px) {
        .mktoFieldWrap > label#LblreceivesEmailNewsandAlerts,
        .mktoFieldWrap > label#LblconsentAgreedToPrivacyPolicy {
            width: 75% !important;
        }
    }

    @media screen and (max-width:415px) {
        .form-area .mktoForm input.mktoField,
        .form-area .mktoForm select.mktoField {
            padding: 5px 15px !important;
            height: fit-content;
        }
    }

    @media screen and (min-width: 1260px) {
        .form-area .mktoForm .mktoFormRow:nth-of-type(1) .mktoFormCol {
            width: 50%;
            float: left;
        }

        .mktoFieldWrap > label#LblreceivesEmailNewsandAlerts,
        .mktoFieldWrap > label#LblconsentAgreedToPrivacyPolicy {
            width: 434px !important;
        }
    }

    @media (min-width: 992px) {
        .form-area .mktoForm .mktoCheckboxList {
            width: 40px !important;
            scale: 1.5;
            padding-top: 28px !important;
        }
    }
    /* #endregion */

#top-personalized-row h1,
#top-personalized-row h2,
#top-personalized-row h3,
#top-personalized-row h4 {
    color: white;
    text-transform: none;
}

#top-personalized-row h2 {
    font-weight: 800;
    font-size: 22px;
    margin: 5px 20px 0 0;
}

#top-personalized-row h3 {
    font-weight: 600;
    font-size: 22px;
    margin: 10px 20px 0 0;
}

/*MD
#top-personalized-row .cta-button > a {
    background-color: #1930bb;
}
*/

#top-personalized-row .cta-button > a {
    display: block;
    width: 100%;
    background-color: #cc5c28;
    color: #ffffff;
    font-size: 25px;
    font-weight: bold;
    margin-top: 20px;
    padding: 12px 20px 12px 20px;
    text-align: center;
}

#top-personalized-row .extra-link {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}

#top-personalized-row .extra-link > a {
    color: #cc5c28;
}

#top-personalized-row .arrow {
    position: absolute;
    width: 57px;
    top: 60px;
    right: 25px;
}

@media screen and (max-width: 1259px) {
    #top-personalized-row .arrow {
        top: 70px;
        right: -20px;
    }
}

@media screen and (max-width: 767px) {
    #top-personalized-row .arrow {
        right: 30px;
        width: 40px;
    }
}

@media screen and (max-width:415px) {
    section#personolization {
        padding-bottom: 75px;
    }
}

@media screen and (min-width: 1260px) {
    #top-personalized-row .text-col {
        margin: 2px 0 2px 0;
    }

    #top-personalized-row .in-page-form {
        margin: 15px 0 15px 0;
    }
}

@media (min-width: 576px) {
    #top-personalized-row iframe {
        height: 280px;
    }

    #top-personalized-row h2 {
        margin-right: 10px;
    }

    #top-personalized-row h3 {
        margin-right: 10px;
    }

    #top-personalized-row .arrow {
        top: 55px;
        right: 10px;
    }
}

@media (min-width: 768px) {
    #top-personalized-row iframe {
        height: 350px;
    }

    #top-personalized-row .arrow {
        top: 50px;
        right: 70px;
        width: 40px;
    }
}

@media (min-width: 992px) {
    #top-personalized-row iframe {
        height: 330px;
    }

    #top-personalized-row .cta-button {
        margin-top: 25px;
    }

    #top-personalized-row .arrow {
        top: 100px;
        right: 15px;
        width: 60px;
    }
}

@media (min-width: 1260px) {
    #top-personalized-row iframe {
        height: 420px;
    }

    #top-personalized-row .cta-button {
        margin-top: 40px;
    }

    #top-personalized-row .text-col,
    #top-personalized-row .in-page-form {
        margin: 15px 0 15px 0;
    }

    #top-personalized-row h2 {
        font-size: 25px;
        margin-top: 10px;
        margin-right: 0;
    }

    #top-personalized-row h3 {
        font-size: 25px;
        margin-top: 20px;
        margin-right: 0;
    }
}
/* #endregion */
